/**************************************************************************************/
/*.row{
background: none!important;
}*/
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
border-color: rgba(126, 239, 104, 0.8);
box-shadow: none;
outline: 0 none;
border-radius:0px;
}
input {
border-radius:0px!important;
}
/******************************** TYPO *************************************/
body {
background-color: #ffffff;
}
* {
box-sizing: border-box;
font-style:normal;
font-family:  "GoldenGooseSans-Regular"!important;
font-weight:500;
}
.header-line img{
text-align:left;
margin-left:20px;
width:12.5%!important;
height:auto
}
.logo_desk{
text-align:left;
margin-left:5px;
width:29%!important;
height:auto
}
.logo{
text-align:left;
margin-left:30px!important;
}
h1 {
margin-top:40px;
color: #fff;
text-transform: uppercase;
font-size: 100px;
line-height:80px;
text-align: left;
font-family: "GoldenGooseSans-MediumCondensed"!important;
font-weight:500;
margin-left: 0px!important;
margin-bottom:20px;
}
h2 {
font-size: 1.6rem;
font-family: "GoldenGooseSans-Regular"!important;
font-weight:500;
}
a {
color: #000000!important;
font-family:  "GoldenGooseSans-Regular"!important;
font-weight:500;
}
.privacy_policy a{
color: #000000!important;
font-size: 1.6rem!important;
font-family: "GoldenGooseSans-BoldCondensed"!important;
font-weight:600;
}
.body_start{
color: #000000;
font-size: 18px; 
line-height:24px;
text-align: left;
font-family:  "GoldenGooseSans-Regular"!important;
font-weight:400;
}
.title{
font-family: "GoldenGooseSans-BoldCondensed"!important;
font-weight:600;
text-align: left;
}
.final-text_title {
font-size: 1.1rem;
font-weight: 500;
line-height: 1.375rem;
margin-bottom: 1rem;
color: #000000;
padding-right: 0px;
text-align: left !important;
font-family: "GoldenGooseSans-Regular"!important;
}
.final-text {
font-size: 1rem;
font-weight: 500;
line-height: 1.375rem;
margin-bottom: 1rem;
margin-left: 2.25rem;
color: #000000;
padding-right: 10px;
text-align: left !important;
font-family: "GoldenGooseSans-Regular"!important;
}
.final-text b{
font-size: .875rem;
font-weight: 500;
line-height: 1.5;
margin-bottom: 1rem;
color: #ffffff;
font-family: "GoldenGooseSans-Regular"!important;
}
.text-start-small{text-align: left !important;font-family: "GoldenGooseSans-Regular"!important;font-weight: 500;font-size: .775rem;}

.prefixlabel{
left: 12px!important;
margin-top: -9px!important;
}
.titlelabel{
left: 0px!important;
margin-top: -9px!important;
}
/****************************************************************************/
.mt_special{
margin-top: -60px!important;
}  
.mt_special_2{
margin-top: -35px!important;
}  
.mt_special_3{
margin-top: -35px!important;
}  
.bgzero {
border: 3px solid #fff!important;
margin-top:30px;
margin-bottom:30px;
background-image: url("https://image.mailer.goldengoose.com/lib/fe3c11717564047d731271/m/1/BG_SQUAREA_.png");
background-repeat: repeat;
width: 98%;
}
.title_big{
font-family: "GoldenGooseSans-MediumCondensed"!important;
font-weight:500;
text-align: left!important;
font-size:48px!important;
line-height:46px!important;
} 
.h120 {
height: 758px;
margin-bottom: 1px;
background-color: #000000;
}
.h150 {
height: 758px;
margin-bottom: 1px;
background-color: #000000;
}
.margine_compensativo_basso {margin-bottom: 133px;
}
.margine_compensativo_basso_2 {margin-bottom: 61px;
}
.margine_compensativo_basso_3 {margin-bottom: 220px;
}
/******************************** INPUT *************************************/
input[type=submit], .submit-buttons-div > input
.form-control{
background-color: #000000!important;
color: #ffffff!important;
}
.form-floating {
background: none!important;
}
label {
color: #000000;
font-family: "GoldenGooseSans-Regular"!important;
}
select {
color: #000000;
font-family: "GoldenGooseSans-Regular"!important;
}
.form-email{
width: 100%;
padding: 1rem .75rem;
border: 1px solid #ced4da;
}
/****************************************************************************/
/**************************** BUTTON ****************************/
.button_bianco {
color: #000 !important;
font-size: 24px;
min-width: 167px!important;
}
input[type=submit], .submit-buttons-div > input {
-webkit-appearance: none;
border-radius: 0;
color: #000;
text-align: center;
background: #fff;
padding: 9px 26px;
cursor: pointer;
transition: all .2s;
font-size: 18px!important;
font-family: "GoldenGooseSans-BoldCondensed"!important;
}
/****************************************************************************/
/******************************* CHKBOX ***********************************/
/* The container */
.container_chk {
display: block;
position: relative;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
/* Hide the browser's default checkbox */
.container_chk input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
border: 1px solid #000000!important;
}
/* When the checkbox is checked, add a blue background */
.container_chk input:checked ~ .checkmark {
background-color: #ffffff!important;
border: 1px solid #000000!important;
}
/* Create a custom checkbox */
.checkmark {
position: absolute;
top: 0;
left: 0;
height: 20px;
width: 20px;
background-color: #ffffff;
border: 1px solid #000000!important;
}
/* On mouse-over, add a grey background color */
.container_chk:hover input ~ .checkmark {
background-color: #ffffff;
}
/* When the checkbox is checked, add a blue background */
.container_chk input:checked ~ .checkmark {
background-color: #ffffff;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
content: "";
position: absolute;
display: none;
}
/* Show the checkmark when checked */
.container_chk input:checked ~ .checkmark:after {
display: block;
}
/* Style the checkmark/indicator */
.container_chk .checkmark:after {
left: 5px;
top: 0px;
width: 9px;
height: 18px;
border: solid black;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
/****************************************************************************/
/******************************** BG *************************************/
.h200 {
height: 1475px;
margin-bottom: 1px;
background-color: #000000;
}
.bgone {
border: 3px solid #fff!important;
margin-top:30px;
margin-bottom:30px;
background-image: url("https://image.mailer.goldengoose.com/lib/fe3c11717564047d731271/m/1/BG_SQUAREA_.png");
background-repeat: repeat;
width: 70%;
}
.custom-container{
background-color: #000000;
color: #ffffff;
}
/****************************************************************************/
/******************************** ERROR *************************************/
.error-message {
color: red;
font-family: "GoldenGooseSans-Medium" !important;
font-weight: 400 !important;
font-size: 12px !important;
}
.form-control.error {
border-color: red;
}
.form-select.error {
border-color: red;
}
input.form-control.error+ :after {
display: inline-block;
width: 10px;
height: 10px;
color: red;
position: absolute;
right: 10px;
top: -15px;
}
/*** controlliamo all'errore che si colori comunque di rosso il contorno ***/
input.form-control.error:focus {
border-color: red!important;
}
select.form-select.error:focus {
border-color: red!important;
}
/*** controlliamo all'errore che si colori comunque di rosso il contorno ***/
select.form-select.error+ :after {
display: inline-block;
width: 10px;
height: 10px;
color: red;
position: absolute;
right: 10px;
top: -15px;
}
.form-floating>.form-select .error{
display: inline-block;
width: 10px;
height: 10px;
color: red;
position: absolute;
right: 10px;
top: -16px;
}
.form-floating > .form-select.error {
}
.errspan {
float: right;
margin-right: 6px;
margin-top: -20px;
position: relative;
z-index: 2;
color: #ffffff;
font-family: none!important
}
.testo_captcha{
font-family: "GoldenGooseSans-Medium" !important;
font-weight: 600 !important;
font-size: 12px !important;
color: red !important;
}
.error {
font-family: "GoldenGooseSans-Medium"!important;
font-weight:400;
font-size: 12px;
color: #E03030;
}
.form-control:focus {
border-color: #CCCCCC!important;
}
.c_error {
border: 1px solid red;
padding: 10px 0px 20px 0px;
width: 65%!important;
}
.g-recaptcha-error {
font-family: "GoldenGooseSans-Medium" !important;
font-weight: 600 !important;
font-size: 12px !important;
color: red !important;
}
.g-recaptcha {
margin-left: 0px!important
}
.custom-input-tag {
color: red;
background-color: #ffffff;
}
.compensa {height: 28px!important;text-align: left !important;}
.first-elements-div,
.first-elements-div *,
.form-floating > .form-control::placeholder {
background-color: #ffffff;
}
.form-floating > .form-select {
background-color: #ffffff;
color:#000000!important;
}
.select-items{
background-color: #ffffff!important;
color:#000000!important;
}
.select-items div, .select-selected{
color:#000000!important;
}
.select-items div:hover, .same-as-selected {
color:#f8f8f8!important;
background-color: #444444;
}
.custom-input-tag {
color: #000000;
}
input {
font-size: 16px!important;
color: #000000!important;
}
select:focus {
outline: none!important;
box-shadow: none!important;
border:1px solid #ced4da !important;
}
select {
padding: 5px;
border-radius: 4px;
font-size: 16px;
color:#ffffff;
}
/****************************************************************************/
/******************************* FOOTER ******************************/
.footer_dx{
margin-right: 5px;
text-align: end;
margin-top: -20px;
}
.footer_sx{
margin-left:20px;
margin-top: -20px;
}
/****************************** VARIE *******************************/
.form-select{
border-radius: 0px!important;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e")!important;
}
.displayNone{
display: none!important
}
.displayBlock{
display: block!important
}
.dropdown-options {
font-family: "GoldenGooseSans-Medium"!important;
}
.recaptcha-div {
justify-content: left;
margin: 10px 0 10px 0;
}
/********** SEZIONE GMAPS **********/
.pac-container {
margin: 0 auto;
text-align: left!important;
background-color: #fff;
border-radius: 0px;
border-top: 1px solid #d9d9d9;
font-family: "ge-book",sans-serif;
box-shadow: 0 2px 5px rgba(0,0,0,0.3);
margin-left: 1px;
width: calc(100% - 80px);
}
.pac-item {
text-align:left;
padding:5px;
line-height: 30px;
border-top: 1px solid #e6e6e6;
font-size: 19px;
color: #999;
}
.pac-item-query {
text-align:center;
font-size: 19px;
padding-right: 14px;
color: #000;
}
/* map marker icon */
.pac-icon {
background-image: url(//maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons.png);
}
.hdpi .pac-icon {
background-image: url(//maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons_hdpi.png);
}
.pac-icon-marker {
background-position: -1px -161px;
}
.pac-icon {
width: 15px;
height: 20px;
margin-right: 7px;
margin-top: 6px;
vertical-align: top;
background-size: 34px;
}
/* google logo - probably breaking licensce by doing this */
.pac-container:after {
display: none!important;
}
.hdpi.pac-container:after {
display: none!important;
}
/**********************************/
/****************************************************************************/
/******************************** media query *************************************/
@media only screen and (max-width: 600px) 
{
.h120 {
height: 570px;
margin-bottom: 1px;
background-color: #000000;
}
.h150 {
height: 720px;
margin-bottom: 1px;
background-color: #000000;
}
.logo_desk{
text-align:left;
margin-left:0px;
width:40%!important;
height:auto
}
.c_error {
width: 90%!important;
}
h1 {
margin-top:40px;
margin-bottom:40px;
color: #fff;
text-transform: uppercase;
font-size: 60px;
text-align: left;
}
.first_block{
margin-top:60px;
}
.header-line img{
text-align:left;
margin-left:20px;
width:45%!important;
height:auto
}
/******************************* MARGINI LOGO ******************************/
.mt_special{
margin-top: 15px!important;
margin-left: 0px;
}  
.mt_special_2{
margin-top: 10px !important;
margin-left: 0px;
}  
/******************************* FOOTER ******************************/
.footer_dx{
margin-right: -3px!important;
text-align: end;
margin-top: -20px;
font-size: 12px!important;
}
.footer_sx{
margin-left: 3px!important;
margin-top: -20px;
font-size: 13px!important;
}
}
/****************************************************************************/
.navbar{
border-bottom: 1px solid #000000!important;
}
.navbar a{
color:#000000!important;
}
.container {
max-width:2200px;
margin: 0px;
}
.bd-placeholder-img {
font-size: 1.125rem;
text-anchor: middle;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
}
.bg_primario{
background-color: #ffffff!important;
color:#000000!important;
}
.col-6-special {
width: 47%!important;
}
.my-7{
margin-top: 64px !important;
}
.logo_img{
width: 35%
}
.logo {
 padding-left:38px!important;
}
.styled-select select {
background: transparent;
-webkit-appearance: none;
position: absolute;
left: 0;
top: 0; 
}
.colonna_lingua {
width: 6.333333%;
margin-right: -26px!important;
}
.styled-select {
border-style: solid;
border: 2px solid;
border-radius: 0px;
width: 74px;
height: 42px;
overflow: hidden;
overflow: -moz-hidden-unscrollable;
background: url(images/downarrow_blue.png) no-repeat right white;
display: inline-block;
position: relative;
margin-left: 240px;
}
footer {
background-color: #000;
color: #fff;
padding: 20px 0;
min-height:190px
}
.social-icons a {
color: #fff;
margin-left: 15px;
}
@media (min-width: 900px) {
.fondo_bg_1 {
height: 1300px;
}
}
@media (min-width: 768px) {
.fondo_bg_1{
height: 1230px;
}
.bd-placeholder-img-lg {
font-size: 3.5rem;
}
.logo{
margin-left: -240px !important;
}
}
@media (max-width: 768px) {
.logo{
margin-left: -240px !important;
}
.colonna_lingua{
margin-right: 50px !important;
}
.margin_footer{
margin-left: -15px!important;
padding-top: 60px!important}
.final-text {
font-size:12px!important;
line-height:16px!important}
.final-text_title {
font-size:12px!important;
line-height:16px!important}
.text-start{
font-size: 15px;
line-height:20px!important}
}
